Subject: South America Chat 2/11/2015
From: bidyut k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 11 Feb 2015 14:00:25 +0530 (IST)

Visitor 

13:16:07 
hi, are you able to help me with regard to South America Airpass? 

Me 

13:16:56 

Welcome to SouthAmerica.travel ! 

13:17:06 

We only sell flights in combination with a land package. If you need just flights, you can contact Exito Travel www.ExitoTravel.com including the phone numbers on that site. Please let them know that SouthAmerica.travel sent them. 

13:17:44 

And Yes! We'll arrange the best air passes or general flights, based on your itinerary. 

Visitor 

13:18:22 
well, i might need land arrangements at Cuzco and Iguazu 

Me 

13:18:43 

Okay not a problem, Could you help me with your first and last name please ? 

Visitor 

13:18:53 
David Sun 

Me 

13:19:03 

thank you. 

13:19:35 

Also, could you please help me with your contact number and email address so that our team can get back to you with the best deals ? 

Visitor 

13:19:50 
[email-masked] 

Me 

13:17:19 

May I have your contact number ? 

[email-masked] 

13:21:22 
i'm not sure if you can also help me on the flights from and to Taipei, Taiwan. 
Me 

13:19:37 

I apologize for it but I will forward your query to our Team of Travel Consultants and they will get back to you with the proper details. 

13:20:20 

may I know when are you planning to travel and how many people are traveling with you ? 

13:21:24 

We've arranged travel to and from every corner the world. If there is a way, we'll do it! 

13:24:59 

Are we still connected ? 

13:36:15 

Since there is no response from your end I will have to disconnect this chat within 2 minutes. 
3 minutes ago Since I have not heard from you for some time, I am going to close this chat.  If you need any help in future, please do not hesitate to chat with us again. Good bye.